Import files of type IBD 7.1 are not supported by the Integration Builder



Share this article :

You tried to import the PI content using the SAP PI integration builder. Unfortunately, below error message coming out,

Import files of type IBD 7.1 are not supported by the Integration Builder

Import files of type IBD 7.1 are not supported by the Integration Builder

Solution

As explain in SAP Note 1529725 – Import files of type IBD 7.1 are not supported by the Integration Builder,

The PI ESR Content must be imported into the Enterprise Services Repository.

Tags:

Related posts

Start & Stop the Software Deployment Manager
Configure SAP Auto Transport Import
STRUST: PSE File does not exist/missing
SPAM/SAINT: SAPCAR - Error in loading the cryptographic library (error 56)
© 2018 ITsiti. All Rights Reserved
Powered by KEEM